import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-various',
  templateUrl: './training-various.component.html',
  styleUrls: ['./training-various.component.scss']
})
export class TrainingVariousComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
